<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:background="@color/black_20p" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <TextView android:textSize="@dimen/x16" android:textColor="@color/white" android:id="@id/ts_tv_nearby_live" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="@dimen/x15" android:layout_marginTop="@dimen/y9" android:text="@string/report_weather" />
    <View android:background="@color/white_10p" android:layout_width="fill_parent" android:layout_height="1.0px" android:layout_marginTop="@dimen/y9" />
    <RelativeLayout android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="@dimen/x15">
        <com.moji.multiplestatuslayout.MJMultipleStatusLayout android:id="@id/ts_status_layout" android:layout_width="fill_parent" android:layout_height="wrap_content" app:loadingView="@layout/simple_loading">
            <android.support.v7.widget.RecyclerView android:id="@id/ts_photo_list" android:layout_width="fill_parent" android:layout_height="@dimen/x85" android:layout_marginLeft="@dimen/x15" />
        </com.moji.multiplestatuslayout.MJMultipleStatusLayout>
        <TextView android:textSize="@dimen/x16" android:textColor="@color/white" android:gravity="center" android:id="@id/empty" android:visibility="gone" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/no_near_photo" android:layout_centerInParent="true" />
    </RelativeLayout>
    <LinearLayout android:gravity="center" android:id="@id/ts_take_photo" android:background="@drawable/sub_button_background" android:focusable="true" android:clickable="true" android:layout_width="fill_parent" android:layout_height="@dimen/y48" android:layout_marginLeft="@dimen/x15" android:layout_marginTop="@dimen/y26" android:layout_marginRight="@dimen/x15" android:layout_marginBottom="@dimen/y25">
        <TextView android:textSize="@dimen/x16" android:textColor="@color/white" android:gravity="center" android:background="@color/transparent" android:duplicateParentState="true" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/thunder_storm_take_photo" android:drawableLeft="@drawable/ts_carmal" android:drawablePadding="@dimen/x6" android:drawableStart="@drawable/ts_carmal" />
    </LinearLayout>
</LinearLayout>